html,body,div,ul,ol,li,span,p,a,b,i,h1,h2,h3,h4,img,input,select,textarea,button{margin: 0; padding: 0; border: 0}
ul,ol,li{list-style: none;}
a{text-decoration: none;}

html,body{ width: 100%; font-family: Microsoft YaHei; max-width: 1920px; margin: 0 auto; position: relative;}
.main{ overflow: hidden; height: 100%; max-height: 1000px;}

.swiper-container { width: 100%; height: 100%; position: relative; z-index: 1; transition: .5s; overflow: hidden;}
.swiper-slide{ width: 100%; height: 100%; overflow: hidden; position: relative;}
.swiper-slide.part_1{ background: url(img/0630/header.jpg) center center no-repeat; }
.swiper-slide.part_2{ background: url(img/part_2.jpg) top center no-repeat; }
.swiper-slide.part_3{ background: url(img/part_3.jpg) top center no-repeat; }

.top_bar .language{ width: 80px; height: 20px; line-height: 20px; padding:12px 10px; border: 1px #ddd solid; float: right; position: relative; margin: 25px; background: rgba(255,255,255,.2);}
.top_bar .language a{ width: 40px; height: 20px; line-height: 20px; display: block; float: left; text-align: center; color: #010101}
.top_bar .language a:first-child{ border-right: 1px #ddd solid; box-sizing: border-box; }
.top_bar .language a.language_cur{ color: #f00 }
.top_bar .language a:hover{ color: #f00 }



.top_bar{ width: 100%; height: 100px; position:fixed; top:0; left: 0; z-index: 7; transition: .5s}
/*.top_bar .top_logo{ display: block; float: left; }*/
/*.top_bar .top_logo img{ padding: 20px 0 0 35px; display: block; }*/

.top_bar .top_logo{ display: block; float: left; width: 220px; height: 60px; margin: 20px 0 0 35px; background-image: url(//www.wishgamer.com/style/inc_img/logo_wishgamer.png);}
.top_bar .top_logo img{ display: none }
.top_bar .logo{ width: 220px; display: block; float: left; padding: 5px 0 0 15px; }
.top_bar .logo img{ width: 100%; opacity:0; display: block; }
.top_bar .nav{ float: right; height: 100px; padding-left: 20px;}
.top_bar .nav ul li{width: 130px; height: 100px; float: left; position: relative; position: relative;}
.top_bar .nav ul li a{ width:100%; height:100%; line-height: 100px; font-size: 18px; color: #000; text-align: center; display:block;}
.top_bar .nav ul li.cur a{ color: #ff4e60; }
.top_bar .nav ul li a:hover{ color: #ff4e60;}
.top_bar .nav ul li .nav_list{ width: 130px; position: absolute; top: 0; left: 0; background: #fff; padding: 20px 0; opacity: 0; transition: .5s; visibility: hidden;}
.top_bar .nav ul li .nav_list i{ width: 22px; height: 9px; display: block; position: absolute; top: -9px; left: 50%; margin-left: -10px; background-image: url(img/nav_arrow.png);}
.top_bar .nav ul li .nav_list a{ display: block; line-height: 45px; font-size: 18px; color: #010101!important; }
.top_bar .nav ul li .nav_list a:hover{  color: #e3505f }
.top_bar .nav ul li:hover .nav_list{ top: 80px; opacity: 1; visibility: visible;}


.top_bar.show{ background-color: rgba(255,255,255,.9);}
.top_bar.show .nav ul li a{ color: #000 }
.top_bar.show .top_logo{ display: block; float: left; width: 220px; height: 60px; margin: 20px 0 0 35px; background-image: url(//www.wishgamer.com/style/inc_img/logo_wishgamer.png);}
.top_bar.show .top_logo img{ display: none }


.ny_wrapper .top_bar{ background: rgba(255,255,255,.9); }
.ny_wrapper .top_bar .nav ul li a{ color: #2e2839 }
.ny_wrapper .top_bar .top_logo{ display: block; float: left; width: 220px; height: 60px; margin: 20px 0 0 35px; background-image: url(//www.wishgamer.com/style/inc_img/logo_wishgamer.png);}
.ny_wrapper .top_bar .top_logo img{ display: none }


.soc{ width: 50px; position: fixed; top: 50%; margin-top: -150px; right: 40px; z-index: 3;}
.soc a{ width: 50px; height: 50px; display: block; background-image: url(img/soc.png); margin: 10px 0; position: relative; z-index: 2; }
.soc a.soc_1{ background-position: 0 0}
.soc a.soc_2{ background-position: 0 -50px}
.soc a.soc_3{ background-position: 0 -100px}
.soc a.soc_4{ background-position: 0 -150px}
.soc a.soc_5{ background-position: 0 -200px}
.soc a.soc_6{ background-position: 0 -250px}
.soc a.soc_7{ background-position: 0 -300px}
.soc a.soc_8{ background-position: 0 -350px}
.soc a.soc_1:hover{ background-position: -50px 0}
.soc a.soc_2:hover{ background-position: -50px -50px}
.soc a.soc_3:hover{ background-position: -50px -100px}
.soc a.soc_4:hover{ background-position: -50px -150px}
.soc a.soc_5:hover{ background-position: -50px -200px}
.soc a.soc_6:hover{ background-position: -50px -250px}
.soc a.soc_7:hover{ background-position: -50px -300px}
.soc a.soc_8:hover{ background-position: -50px -350px}
.soc .wx_qrcode{ opacity: 0; position: absolute; z-index: 1; top:150px; right: 55px; transition: .5s; transform-origin: 100% 0; transform: scale(0,0);}
.soc a.soc_3:hover+.wx_qrcode{ right: 55px; opacity: 1; transform: scale(1,1);}

.video{ position: relative; z-index: 1; }
.slogan{ position: absolute; top:50%; margin-top: -260px; left: 50%; margin-left: -17%; z-index: 3; width: 34%; opacity: 1; transition: all ease 1s;}
.slogan img{ width: 100%; display: block; }

.yuyue_btn{position: absolute; top: 0; margin-top: 31%; left: 50%; margin-left: -151px; z-index: 4; opacity: 1; display: none}
.yuyue_btn img{ width: 100%; display: block; }
.top_mask{ width: 100%; height: 100%; position: absolute;  z-index: 2; top: 0; left: 0; background: rgba(0,0,0,.6);}
.top_mask img{ width: 100%; display: block; position: absolute; top:0; left: 0 }
.part_1 .video_btn{ transition: .5s; display: block;}
.part_1 .video_btn:hover{ transform: scale(1.05); }


.video_btnbox{position: absolute; top: 50%; margin-top: -50px; left: 50%; margin-left: 390px;  z-index: 5; }

.top_nav{ position: absolute; top: 0; left: 170px; padding-top: 240px; z-index: 4; width: 112px; height: 345px; background: url(/style/img/nav_bg.png);}
.top_nav a{ font-size: 16px; color: #fff; display: block; text-align: center; width: 90px; height: 30px; line-height: 30px; margin: 19px auto; line-height: 30px; border-radius: 30px;}
.top_nav a:hover{ color: #690a0a }
.top_nav a.cur{ color: #690a0a; background: #e1caa3; border: 1px #d95142 solid;}
.top_nav span{ display: block; float: left; width: 70px; text-align: center; padding-top: 5px; }
.top_nav span img{ display: block; margin: 0 auto; transition: .5s;}
.top_nav span:hover img{ transform: rotate(360deg); }

.header_link{ width: 136px; display: block; position: absolute; top: 580px; left: 50%; margin-left: 240px; transition: .5s}
.header_link:hover{ transform: translateY(-5px); }

#home_video{ width: 1920px; height: 1200px; position: absolute; top: 0; left: 50%; margin-left: -960px; z-index: 0; }
.logo{ z-index: 2; position: absolute; top: 50%; margin-top: -360px; left: 50%;margin-left:129px; width: 250px; }

.down_box{ width: 339px; height: 143px; background-image: url(img/0628/download_bg.png); position: absolute; top:50%; margin-top: 80px; left: 50%; margin-left: 100px; border-radius: 5px; overflow: hidden; z-index: 4;}
.down_box img{ width: 100%; display: block; }
.down_box .down_qrcode{ width: 110px; display: block; float: left; padding: 16px 0 0 45px;}
.down_box p{ width: 160px; padding-top: 15px; padding-left: 10px; float: left;}
.down_box a{ display: block; margin-bottom:10px;}
.down_box a img{ width: 100%; display: block; }


.t_img{ display: block; position: absolute; top:135px; left: 50%; margin-left: -490px; }



.part_2 .tab{ width: 761px; height: 66px; position: absolute; top: 50%; margin-top: -300px; left: 50%; margin-left: -380px; z-index: 2; background-image: url(img/tab_bg.png); background-repeat: no-repeat; background-position: 0 50%; text-align: center;}
.part_2 .tab ul li{ width: 205px; height: 66px; display: inline-block; background-image: url(img/tab.jpg); margin: 0 20px; cursor: pointer;}
.part_2 .tab ul li.tab_1{ background-position: left top }
.part_2 .tab ul li.tab_2{ background-position: right top }
.part_2 .tab ul li.tab_1.cur{ background-position: left bottom }
.part_2 .tab ul li.tab_2.cur{ background-position: right bottom }


.part_2 .tese{ width: 990px; height: 615px; padding: 57px 0 0 82px; background-image:url(img/ts_bg.png); background-repeat: no-repeat; position: absolute; top: 50%; margin-top: -230px; left: 50%; margin-left: -533px; transition: .5s; }
.part_2 .tese.hide{ transform: translateX(1500px);}
.part_2 .ts_box{  width: 900px; height: 490px; overflow: hidden; }

.part_2 .about{ width: 1436px; height: 882px; background-image: url(img/video_box.png); position: absolute; top: 50%; margin-top: -360px; left: 50%; margin-left: -980px; transition: .5s}
.part_2 .about.hide{ transform: translateX(-1500px);}
.part_2 .about .video_wrap{ width: 440px; height: 250px; background-image: url(img/video_bg.png); background-size: 100% 100%; position: absolute; top: 400px; left: 50%; margin-left: 82px; }
.part_2 .about .video_wrap .video_play{ width: 100px; height: 100px; display: block; background-image: url(img/video_btn.png); position: absolute; top: 50%; margin-top: -50px; left: 50%; margin-left: -50px; transition: .5s }
.part_2 .about .video_wrap .video_play:hover{ transform: scale(1.1,1.1); }

.part_2 .about .about_text{ width: 600px; position: absolute; top: 230px; left: 50%; margin-left: 30px; font-size: 16px; color: #333; line-height: 30px;}


.news_box{ width: 1280px; position: absolute; top: 50%; margin-top: -200px; left: 50%; margin-left: -640px;}
.focus{ width: 660px; height: 360px; float: left; position: relative; }
.focus .slide {position:relative;}
.focus .flex-control-paging { position:absolute; bottom:10px; right: 20px; text-align:center;}
.focus .flex-control-paging li { display:inline-block; margin:0 4px;}
.focus .flex-control-paging li a {width:12px; height:12px; display:block; background:#fff; border-radius:20px; text-indent:-9000px; cursor:pointer; transition: .5s}
.focus .flex-control-paging li a.flex-active { background:#ff5e61; width: 30px;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;list-style-type: none;} 
.flexslider .slides img { display: block;}


.ts_box .flex-control-paging { width: 436px; height: 25px; position: absolute; top: 600px; left: 50%; margin-left: -215px; background: url(img/dot_bg.png) center center no-repeat;}
.ts_box .flex-control-paging li a { width: 25px; height: 25px; display: block; float: left; margin: 0 31px; background-image: url(img/dot.png); background-position: right; text-indent: -9999px; overflow: hidden;}
.ts_box .flex-control-paging li a.flex-active {background-position: left;}


.news{ width: 620px; background: #f9f6f5; float: left; height: 360px; }
.news .news_tab{ width: 620px; height:60px; position: relative;}
.news .news_tab ul li{ float: left; width: 90px; margin: 0 10px; }
.news .news_tab ul li a{ display: block; font-size: 18px; color: #333; text-align: center; line-height: 60px; width: 90px; height: 60px;}
.news .news_tab ul li.cur a{ color: #ffeee2; background-image: url(img/news_tab.png); }
.news .news_tab ul li:hover a{color: #ffeee2; background-image: url(img/news_tab.png); }
.news .news_tab .news_more{ width: 100px; height: 30px; display: block; position: absolute; top: 16px; right: 0px; font-size: 16px; color: #666}
.news .news_tab .news_more img{ display: inline-block; transition: .5s; vertical-align: middle; margin-left: 10px; }
.news .news_tab .news_more:hover img{ transform: rotate(135deg); margin-top: -3px }
.news .news_list{ width: 560px; margin: 0 auto; padding-top: 10px; }
.news .news_list ul li{ width: 100%; height: 36px; line-height: 36px; }
.news .news_list ul li .news_name{display: block; float: left; color: #666; font-size: 14px;}
.news .news_list ul li a{ width: 420px; display: block; float: left; margin-left: 15px; color: #666; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.news .news_list ul li .news_time{ font-size: 14px; color: #bbb; display: block; float: right; }
.news .news_list ul li a:hover{ color: #d63e4d }

.btn_box{ width: 100%; height: 140px; padding-top: 10px; clear: both;}
.btn_box a{ width: 420px; float: left; margin-right: 10px; position: relative; overflow: hidden;}
.btn_box a img{ width: 100%; display: block; transition: .5s; position: relative; z-index: 1;}
.btn_box a.btn_3{ margin-right: 0; }
.btn_box a i{ width: 140px; height: 140px; display: block; position: absolute; top: 0; left: 0; background-image: url(img/btn_text.png); background-color: rgba(0,0,0,.8); transition: .5s; z-index: 2;}
.btn_box a:hover i{ background-color: rgba(208,42,53,.8); }
.btn_box a:hover img{ transform: scale(1.1,1.1); }
.btn_box a.btn_1 i{ background-position: 0 0 }
.btn_box a.btn_2 i{ background-position: -140px 0 }
.btn_box a.btn_3 i{ background-position: -280px 0 }


.ny_body{ background: url(/style/img/foot_bg.jpg)  bottom center no-repeat #fff; padding-bottom: 200px}
.ap_body{ background: url(/style/img/ap_bg.jpg)  top center no-repeat #fff;}
.ny_wrapper{ background: url(/en/style/img/ny_bg.jpg)  top center no-repeat; }
.ny_wrap{ padding-top: 505px; width: 100%; overflow: hidden; margin: 0 auto; position: relative;}
.ny_wrap .t_box{ width: 1060px;}
.ny_wrap .t_box img{ display: block; margin: 0 auto; }
.ny_wrap .location{ position: absolute; right: 0; top: 420px; font-size: 14px; color: #999 }
.ny_wrap .location a{ color: #999 }
.ny_wrap .location a:hover{ color: #f60 }
.content{ width: 100%; min-height: 880px;}

.news_share{ padding:10px 30px; width: 310px; height: 40px; line-height: 40px; margin:40px auto 0; border: 1px #e3505f solid; border-radius: 60px; text-align: center; background: rgba(255,255,255,.8);}
.news_share span{ display: block; float: left; font-size: 16px; color: #e3505f; padding-right: 10px;}
.news_share a{ width: 40px; height: 40px; display: block; float: left; margin: 0 5px; background-image: url(img/share_ico.png); background-repeat: no-repeat; }
.news_share a.share_fb{ background-position: 0 0; }
.news_share a.share_tw{ background-position: -40px 0 }
.news_share a.share_copy{ background-position: -80px 0; width: 120px; background-color: #e3505f; border-radius: 40px; color: #fff; text-indent: 15px;}
.news_share a:hover{ filter: brightness(110%) }


.ny_news_tab{ width: 1006px; height: 68px; margin: 40px auto; background: url(/style/img/news_tab_bg.png); text-align: center;}
.ny_news_tab ul li{ width: 140px; height: 45px; display: inline-block; margin: 11px 15px; line-height: 45px;}
.ny_news_tab ul li{ *display: inline; }
.ny_news_tab ul li a{ font-size: 28px; display: block; color: #fff; }
.ny_news_tab ul li.cur{ background: #cdaa6d; border-radius: 15px; }
.ny_news_tab ul li:hover{background: #cdaa6d; border-radius: 15px; }

.ny_news_list{ width: 100%; padding: 20px 0; }
.ny_news_list ul li{ clear: both; height: 130px; padding: 25px 40px;}
.ny_news_list ul li .news_inner{ width: 1280px; margin: 0 auto; }
.ny_news_list ul li p{ overflow: hidden; padding: 15px 0;}
.ny_news_list ul li .news_name{ min-width: 70px; padding: 0 10px; height: 33px; display: block; float: left; background: #ec3c4c; text-align: center; font-size: 24px; color: #fff; border-radius: 5px; text-align: center;}
.ny_news_list ul li a{ width: 750px; float: left; padding-left: 30px; font-size: 24px; color: #333; }
.ny_news_list ul li a:hover{ color: #f30 }
.ny_news_list ul li .news_time{ float: right; font-size: 16px; }
.ny_news_list ul li .news_summary{ border-top: 1px #666 dashed; font-size: 14px; color: #999; height: 40px; line-height: 20px; overflow: hidden; }
.ny_news_list ul li:hover{ background: url(/style/img/news_listbg.jpg); }


.aside{ width: 158px; float: right; border: 1px #685f77 solid; padding: 20px;}
.ny_down_box{ width: 100%; overflow: hidden;}
.ny_down_box a{ display: block; margin: 10px 0 }
.ny_down_box a img{ width: 100%; display: block; }
.ny_down_box .down_t{ padding-bottom: 10px; font-size: 16px; color: #000}
.ny_down_box .down_t img{ vertical-align: middle; margin-top: -3px; margin-right: 5px; }
.ny_down_box .down_qrcode{ width: 156px; height: 156px; text-align: center; border: 1px #000 solid; border-radius: 20px; }
.ny_down_box .down_qrcode img{ width: 138px; padding: 9px; display: block; }

.ny_wx{ padding-top: 20px; }
.wx_t{ width: 100%; font-size: 16px; color: #000; padding-bottom: 10px;}
.wx_t img{ vertical-align: middle; margin-top: -3px; margin-right: 5px; }
.wx_box{ width: 156px; border: 1px #000 solid; border-radius: 20px; text-align: center; }
.wx_box img{ width: 138px; padding: 9px; display: block; }
.wx_box span{ display: block; font-size: 14px; }
.wx_box span.red{ color: #f30; padding-bottom: 10px; }

.ny_soc{ padding-top: 20px; }
.ny_soc .ny_soc_box{ width: 157px; height: 36px; background: url(/style/img/soc_bg.png); }
.ny_soc .ny_soc_box a{ width: 50%; float: left; display: block; font-size: 14px; color: #fff; text-align: center; line-height: 36px; }
.ny_soc .qq{ font-size: 14px; color: #333; text-align: center; display: block; padding-top: 10px; }

.ny_service{ width: 156px; border: 1px #f30 dashed; border-radius: 20px; margin-top: 20px; }
.ny_service span{ padding-left: 10px; font-size: 16px; color: #333; display: block}
.ny_service .h1{ font-size: 26px; color: #ff4e60; padding-top: 15px; }
.ny_service a{ padding-left: 10px; font-size: 16px; color: #333 }
.ny_service .red{ color: #f30; font-size: 14px; padding-bottom: 15px; }

.ny_news_wrap{ padding: 20px 0 }
.news_title{ width: 1280px; margin: 0 auto; position: relative;  padding: 20px 0 40px 0; border-bottom: 1px #bbb dashed; font-size: 30px; color: #333; text-align: center; }
.news_title .news_time{ position: absolute; display: block; text-align: center; bottom: 10px; font-size: 14px; color: #ccc; left: 0; width: 100%; }
.news_content{ width: 1200px; margin: 0 auto; padding: 20px 0; font-size: 16px; color: #333; line-height: 30px; word-break: break-word;}
.news_content p{}
.news_content img{ max-width: 100%; }

.pagenum_Me{width:100%; height:36px; line-height: 36px; margin:0 auto; font-size: 14px; clear: both;}
.pagenum_Me ul{ text-align:center; list-style:none}
.pagenum_Me ul li{position: relative; display:inline-block; height: 36px; margin: 0px 5px; border-radius: 30px; overflow: hidden; color:#333; }
.pagenum_Me ul li a{ display: block; height: 36px; padding:0 15px; text-decoration:none; color:#333; background: #ece4e3}
.pagenum_Me ul li a:hover{text-decoration:underline}
.pagenum_Me .selected{position: relative; font-weight: bold; }
.pagenum_Me .selected a{ text-decoration:none; color:#fff;background: #e3505f;}

.pagination {width:400px; margin:0 auto; text-align:center; line-height:23px; letter-spacing:-4px; font-size:0; margin-top:40px;}
.pagination a, .pagination span {display:inline-block; letter-spacing:0; font-size:12px; height:20px;}
.pagination a {color:#452e15; text-decoration:none; padding:2px 4px; margin:0 2px; min-width:23px; text-decoration:underline; height:22px; line-height:22px; }
.pagination a:hover {border:1px solid #000; padding:1px 3px; text-decoration:none;}
.pagination a.prev,.pagination a.next {width:40px;}
.pagination a.prev:hover,.pagination a.next:hover {width:38px;}
.pagination span {padding:0 3px; }
.pagination span, .pagination strong{margin:0 3px;}
.pagination span.current {color:#000; font-weight:bold; font-size:13px; /*font-family:Georgia, Tahoma, Arial;*/ }



.ap_index{ width: 100%; height: 1560px; }

.ny_ap_wrap .video_box{ width: 1280px; margin: 0 auto }
.ny_ap_wrap .video_box li{ margin-bottom: 50px; }
.ny_ap_wrap .yuanhua_box{ width: 1280px; margin: 0 auto; padding-top: 30px;overflow:hidden}
.ny_ap_wrap .yuanhua_box li{ margin-bottom: 50px; }

.video_box{ width:100%; padding-top: 30px;}
.video_box ul li{ width: 305px; height: 180px; float: left; margin-right: 10px; background: #000; position: relative;}
.video_box ul li img{ display: block; transition: all ease .5s; width: 305px; height: 180px; opacity: .5}
.video_box .last_child{  width: 310px; height: 180px; float: left;}
.video_box ul li i{ width: 58px; height: 58px; display: block; position: absolute; z-index: 2; top: 60px; left: 125px; background-image: url(/en/style/img/video_btn.png); background-size: 100%; transition: all ease .5s}
.video_box ul li:hover img{ opacity: 1; }
.video_box ul li:hover i{ transform: scale(1.05,1.05); }
.video_box ul li span{ width: 305px; height: 40px; line-height: 40px; position: absolute; bottom: -40px; font-size: 16px; color: #333; left: 0; text-align: center; display: block; }
.video_box ul li:hover span{ color: #ff3c4c }

.yuanhua_box{ width:100%; padding-top: 50px; }
.yuanhua_box ul li{ width: 305px; height: 180px; float: left; margin-right: 10px; background: #000; position: relative;}
.yuanhua_box ul li:before{ content: ""; width: 285px; height: 160px; display: block; border: 1px rgba(255,255,255,.5) solid; position: absolute; z-index: 3; top: 10px; left: 10px; box-sizing: border-box; pointer-events: none;}
.yuanhua_box ul li a{ width: 305px; height: 180px; display: block; overflow: hidden; position: relative; z-index: 2; }
.yuanhua_box ul li img{ display: block; transition: all ease .5s; width: 305px; height: 180px; opacity: 1}
.yuanhua_box .first_child{ width: 310px; height: 250px; float: left; margin-right: 10px;}
.yuanhua_box ul li i{ width: 34px; height: 36px; display: block; position: absolute; z-index: 2; top: 70px; left: 135px; background-image: url(/en/style/img/ap_img_ico.png); background-size: 100%; transition: all ease .5s}
.yuanhua_box ul li:hover img{ transform: scale(1.1,1.1); opacity: .5}
.yuanhua_box ul li.last_child img{ margin-right: 0!important; }
.yuanhua_box ul li span{ width: 305px; height: 40px; line-height: 40px; position: absolute; bottom: -40px; font-size: 16px; color: #333; left: 0; text-align: center; display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.yuanhua_box ul li:hover span{ color: #dbbb83 }
.yuanhua_box ul li:hover:before{ border: 1px rgba(255,221,176,.5) solid; }

.ap_part_img{ width: 1180px; margin: 0 auto; height: 300px; padding-top: 70px; position: relative;}
.ap_part_img .yuanhua_box{ width: 1260px; height: 300px;}
.ap_part_img .yuanhua_box ul li:hover span{ color: #000 }
.ap_part_img .more{ width: 90px; height: 34px; line-height: 34px; font-size: 16px; color: #fff; text-align: center; background: #cab496; position: absolute; bottom: -7px; right: -50px }
.ap_part_img .more:hover{ background: #e1a95c }

.ap_part_2{ width: 1180px; margin: 0 auto; height:345px; padding-top: 150px; position:relative; }
.ap_part_2 .more{ width: 90px; height: 34px; line-height: 34px; font-size: 16px; color: #cab496; text-align: center; background: #fff; position: absolute; bottom: 0; right: -40px }
.ap_part_2 .more:hover{ background: #ba6f47; color: #fff;}



.slide-box{ height:490px; width:970px; position: absolute; top: 100px; left: 50%; margin-left: -380px;}
.slide-box ul{ width:100%; height:100%; position:absolute; top:0; left:0;}
.slide-box ul li{ position:absolute; cursor: pointer;}
.slide-box ul img{ position:relative; top:0; left:0; width: 100%; height: 100%; z-index: 2; opacity: .5;}
.slide-box ul a{ width: 100%; height: 100%; display: block; background: #000; position: relative; z-index: 2; }
.slide-box ul .name{ width: 100%; bottom: -25px; font-size: 16px; color: #333; text-align: center; display: block; position: absolute; left: 0; display: none}
.slide-box ul i{  width: 58px; height: 58px; display: block; position: absolute; z-index: 2; top: 50%; margin-top: -29px; left: 50%; margin-left: -29px; background-image: url(/en/style/img/video_btn.png); background-size: 100%; transition: all ease .5s }
.slide-box ul li:after{ width: 100%; height: 100%; background: #000; position: absolute; top: 0; left: 0; z-index: 1;}
.slide-box ul li:nth-child(1){ top:50px; left:20px; z-index:1; opacity: 1;}
.slide-box ul li:nth-child(2){ top:0; left: 150px; z-index:3; opacity: 1;}
.slide-box ul li:nth-child(3){ top:50px; left:450px; z-index:1; opacity: 1;}

.slide-box ul li:nth-child(1){ width:461px;height: 272px;}
.slide-box ul li:nth-child(2){ width:461px;height: 272px;}
.slide-box ul li:nth-child(3){ width:461px;height: 272px;}
.slide-box ul li.on{ width:610px!important; height: 360px!important; opacity: 1}
.slide-box ul li.on img{ opacity: 1 }
.slide-box ul li.on .name{ display: block; }
.slide-box ul li.on:hover img{ opacity: .5 }
.slide-box ul li.on:before{ content: ""; width: 590px; height: 340px; border: 1px #cab496 solid; box-sizing: border-box; position: absolute; top: 10px; left: 10px; z-index: 3; }
.slide-box ul li img{ display:block; width: 100%;}
.slide-box span.arrow{ display:block; width: 80px; height: 80px; position:absolute; top:130px; cursor:pointer; background:url(/en/style/img/arrow.png) no-repeat; z-index: 7; cursor: pointer;}
.slide-box span.prev{ left:-20px; background-position: left top;}
.slide-box span.next{ right:20px; background-position: right top;}
.slide-box span.prev:hover{ background-position: bottom left}
.slide-box span.next:hover{ background-position: bottom right}



.pop_video{ width:800px; height:450px; position:fixed; top:200px; left:50%; margin-left:-400px; z-index:11; padding:5px; background:#000; display:none;}
.pop_video .close{ width:39px; height:39px; position:absolute;	top:0px; right:-39px; background-color: #000; display:block;}
.pop_video .close img{ padding:6px; transition:all ease 0.5s;}
.pop_video .close:hover img{ transform:rotate(360deg);}
.pop_video #pop_iframe{ width: 800px; height: 450px; }

.mask{ width:100%; height:100%; _height:5000px; position:fixed; _position:absolute; background:rgba(0,0,0,.8); filter:alpha(opacity=80)\9; background:#000\9; z-index:8; top:0; left:0; display:none;}

.pop_yuyue{ width: 740px; height: 533px; position: absolute; top: 100px; left: 50%; margin-left: -370px; z-index: 9; background: url(/style/img/yuyue_bg.png); display:none }
.pop_yuyue .close_1{ width: 47px; height: 47px; display: block; position: absolute; top: 15px; right: -65px; }
.pop_yuyue .close_1 img{ transition: all ease .5s; display: block; }
.pop_yuyue .close_1:hover img{ transform: rotate(360deg); }
.pop_yuyue .yuyue_form{ width: 320px; margin: 0 auto; padding-top: 40px; }
.pop_yuyue .yuyue_form p{ font-size: 16px; color: #6d462d; overflow: hidden; padding:5px 0; }
.pop_yuyue .yuyue_form .phone_sys{ line-height: 30px; padding-top: 10px; text-align: center;}
.pop_yuyue .yuyue_form .phone_sys label{ padding:0 25px; display: inline-block;}
.pop_yuyue .yuyue_form .phone_sys label img{ vertical-align: middle; margin: -5px 5px 0;}
.pop_yuyue .yuyue_form .phone_sys input{ width: 20px; height: 20px; margin-right: 5px; vertical-align: middle; margin-top: -3px;}
.pop_yuyue .yuyue_form .phone_mail{ width: 318px; height: 50px; border: 1px #ddd solid; background: #fff; line-height: 50px; font-size: 16px; text-indent: 20px; }
.pop_yuyue .yuyue_form .yuyue_submit{ width: 232px; height: 62px; display: block; margin: 0 auto; background: url(/style/img/yuyue_btn1.png); }
.pop_yuyue .yuyue_form .yuyue_submit:hover{  opacity: .9 }

.yuyue_progress{ width: 650px; height: 160px; border-bottom: 2px #b09c85 solid; position: absolute; top: 190px; left: 40px }
.yuyue_progress ul li{ width: 25%; float: left; position: relative; height: 200px}
.yuyue_progress ul li .packs_ico{ width: 98px; display: block; position: absolute; top: 40px; left: 50%; margin-left: -49px; filter: grayscale()}
.yuyue_progress ul li .dc{ width: 30px; height: 75px; display: block; position: absolute; top: 45px; right: 0px; background-image: url(img/i_12.png); background-position: right; }
.yuyue_progress ul li i{ width: 16px; height: 16px; display: block; position: absolute; top: 153px; left: 50%; margin-left: -8px; background: url(img/i_13.png); }
.yuyue_progress ul li .packs_name{ display: block; width: 100%; text-align: center; font-size: 16px; color: #4f4131; position: absolute; top: 180px; left: 0; font-weight: bold;}
.yuyue_progress ul li .h1{ font-size: 14px; display: block; width: 100%; text-align: center; color: #666; position: absolute; top: 170px; left: 0 }
.yuyue_progress ul li .h2{ font-size: 24px; font-weight: bold; display: block; width: 100%; text-align: center; color: #dc5648; position: absolute; top: 185px; left: 0 }
.yuyue_progress ul li.reached .packs_ico{filter: grayscale(0)}
.yuyue_progress ul li.reached .dc{ background-position: left; }
.yuyue_progress ul li .packs_info{ width: 110px; height: 76px; background: #fdf7f0; border: 1px #e5d4c2 solid; position: absolute; top: 220px; left: 25px; text-align: center; font-size: 14px; color: #666}
.yuyue_progress ul li .packs_info span{ display: block; line-height: 25px; }
.yuyue_progress ul li .packs_info b{ width: 12px; height: 8px; display: block; position: absolute; top: -8px; left: 50%; margin-left: -6px; background: url(img/i_16.png); }
.yuyue_progress ul li.special .packs_info{ height: 90px; }
.yuyue_progress ul li.special .packs_info span{ line-height: 22px; }


.page_6{ width: 100%; height: 550px; padding: 50px 0; position: relative; }
.gamedata{ width: 800px; float: right; padding-bottom: 50px;}
.gamedata .gd_tab{ width: 100%; height: 158px; }
.gamedata .gd_tab ul li{ width: 24%; height: 158px; float: left; position: relative;}
.gamedata .gd_tab ul li i{ width: 50px; height: 68px; display: block; position: absolute; top: 50px; left: 15px; background-image: url(/style/img/gd_tab_i.png);}
.gamedata .gd_tab ul li span{ width: 135px; height: 50px; line-height: 50px; display: block; border-right: 1px #000 solid; font-size: 24px; color: #2e2839; font-weight: bold; text-align: center; position: absolute; top: 55px; right: 0;}
.gamedata .gd_tab ul li.cur{ background: url(/style/img/gd_tab.png) no-repeat center center; }
.gamedata .gd_tab ul li.gd_1 i{ background-position: 0 0 }
.gamedata .gd_tab ul li.gd_2 i{ background-position: -50px 0 }
.gamedata .gd_tab ul li.gd_3 i{ background-position: -100px 0 }
.gamedata .gd_tab ul li.gd_4 i{ background-position: -150px 0 }
.gamedata .gd_tab ul li.gd_4 span{ border-right: 0; }
.gamedata .gd_tab ul li.cur.gd_1 i{ background-position: 0 -68px; }
.gamedata .gd_tab ul li.cur span{ color: #ff3c4c }
.gamedata .gd_list{ width: 100%; overflow: hidden; }
.gamedata .gd_list ul li{ width: 350px; margin-right: 50px; float: left; height: 70px; border-bottom: 1px #000 dashed; line-height: 70px; font-size: 18px; color: #2e2839}
.gamedata .gd_list ul li span{ width: 110px; display: block; float: left; display: none }
.gamedata .gd_list ul li a{ width: 320px; display: block; float: left; color: #2e2839; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.gamedata .gd_list ul li:hover{ color: #ff3c4c }
.gamedata .gd_list ul li:hover a{ color: #ff3c4c }

.gd_more{ position: absolute; top:170px; left: 50%; margin-left: -830px; }

.ny_gd_tab{ width: 100%; height: 158px; text-align: center; margin-top: 30px;}
.ny_gd_tab ul li{ width: 189px; height: 143px; display: inline-block; position: relative; vertical-align: middle; transition: .5s}
.ny_gd_tab ul li i{ width: 40px; height: 54px; display: block; position: absolute; top: 30px; left: 70px; background-image: url(/style/img/gd_tab_i.png); background-size: 400% 200%; }
.ny_gd_tab ul li span{ width: 100%; height: 50px; line-height: 50px; display: block; font-size: 24px; color: #2e2839; font-weight: bold; text-align: center; position: absolute; top: 80px; right: 0; transition: .5s}
.ny_gd_tab ul li.cur{ background-image:url(/style/img/gd_tab_1.png); background-size: 100% 100%; transform: scale(1.25,1.25);}
.ny_gd_tab ul li.gd_1 i{ background-position: 0 0 }
.ny_gd_tab ul li.gd_2 i{ background-position: 33.33% 0 }
.ny_gd_tab ul li.gd_3 i{ background-position: 66.66% 0 }
.ny_gd_tab ul li.gd_4 i{ background-position: 100% 0 }
.ny_gd_tab ul li.gd_4 span{ border-right: 0; }
.ny_gd_tab ul li.cur.gd_1 i{ background-position: 0 100%; }
.ny_gd_tab ul li.cur span{ color: #ff3c4c }

.ny_gd_tab ul li:hover{ background-image:url(/style/img/gd_tab_1.png); background-size: 100% 100%; transform: scale(1.25,1.25);}
.ny_gd_tab ul li:hover.gd_1 i{ background-position: 0 100%; }
.ny_gd_tab ul li:hover.gd_2 i{ background-position: 33.33% 100%; }
.ny_gd_tab ul li:hover.gd_3 i{ background-position: 66.66% 100%; }
.ny_gd_tab ul li:hover.gd_4 i{ background-position: 100% 100%; }
.ny_gd_tab ul li:hover span{ color: #ff3c4c }
.ny_gd_tab b{ width: 17px; height: 3px; display:inline-block; background: url(/style/img/gd_dot.png); vertical-align: middle; }

.ny_gamedata .ny_news_list ul li .news_name{ display: none }
.ny_gamedata .ny_news_list ul li a{ padding-left: 0; }

#j-wishgamer-gamehead{ display: none }
#j-wishgamer-gamefoot{ transition: .5s; bottom:0; transform: translateY(113px); position: absolute; left: 0; z-index: 1; width: 100%;}


/*.tips_box{ width: 100%; padding: 15px 0; background: rgba(25,27,33,.9); position: fixed; z-index: 7; bottom: 0; left: 0; font-size: 16px; color: #fff; overflow: hidden; }
.tips_box p{ display: block; padding-left: 20px; float: left;}
.tips_box .more{ color: #7da8ff; text-decoration: underline; margin-left: 10px; float: left; }
.tips_box .more:hover{ color: #fff; }
.tips_box .ok{ width: 62px; height: 30px; line-height: 30px; background: #3567ff; color: #fff; text-align: center; float: right; border-radius: 5px; margin-right: 20px;}
.tips_box .ok:hover{ background: #2c8fe2 }*/

.pop_img{ width: 860px; height: 360px; position: absolute; top: 200px; left: 50%; margin-left: -430px; z-index: 9; }
.pop_img img{ display: block; transition: .5s; width: 100%;}
.pop_img .close{ width: 36px; display: block; position: absolute; top: 0; right: -45px; }
.pop_img .close:hover img{ transform: rotate(90deg); }